uuid: f6041824-6b7e-4ee6-a80d-f592d288fcb5
langcode: en
status: true
dependencies:
  config:
    - media.type.remote_audio
id: media.remote_audio.status
field_name: status
entity_type: media
bundle: remote_audio
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
